/*media queries for screen size (lifted from bootstrap)*/
.order-confirmed {
  background: #f3f3f3;
  color: #5bc55c;
  text-align: center;
  padding: 20px;
}
.order-confirmed .glyphicon {
  background: #5bc55c;
  color: #f3f3f3;
  border-radius: 50px;
  display: inline-block;
  font-size: 3em;
  padding: 20px;
  transition: all 0.5s 0s;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1.5);
  -webkit-transform: rotate(0deg) scale(0);
  -ms-transform: rotate(0deg) scale(0);
  transform: rotate(0deg) scale(0);
}
.order-confirmed .active {
  -webkit-transform: rotate(360deg) scale(1);
  -ms-transform: rotate(360deg) scale(1);
  transform: rotate(360deg) scale(1);
}
.order-confirmed h3 {
  color: #009c04;
  display: inline-block;
  margin: 0 25px;
}
.order-info h2 {
  color: #153562;
}
.order-info .number-total-date .number,
.order-info .number-total-date .total,
.order-info .number-total-date .date {
  margin: 15px 0;
  padding: 0 15px;
}
.order-info .number-total-date .number {
  margin-left: -15px;
}
.order-info .number-total-date .date {
  margin-left: 15px;
}
.order-info .number-total-date h4:last-child {
  font-size: 3em;
}
.order-info .payment-via,
.order-info .questions {
  margin: 50px 0;
}
.order-info .payment-via .glyphicon,
.order-info .questions .glyphicon {
  background: #545454;
  border-radius: 15px;
  color: #fff;
  font-size: 3.5em;
  padding: 10px;
}
.order-info .payment-via img,
.order-info .questions img,
.order-info .payment-via .glyphicon,
.order-info .questions .glyphicon {
  height: 60px;
}
.order-info .print-form {
  margin: 20px 0;
}
.order-info .print-form img {
  display: inline-block;
  margin-right: 15px;
  opacity: 0.63;
  max-width: 65px;
}
.order-info .print-form a {
  color: #153562;
  display: inline-block;
  font-size: 1.6em;
  font-weight: 700;
  text-decoration: underline;
  transition: all 0.3s 0s;
}
.order-info .print-form a:hover {
  color: #faa100;
}
.order-info .print-form a:active {
  color: #153562;
}
.order-info .share {
  margin: 50px 0;
}
.order-info .share img,
.order-info .share h4 {
  display: inline-block;
}
.order-info .share em {
  color: #1b82d0;
  font-style: normal;
}
.promo-3 {
  color: #fff;
  padding: 0;
  position: relative;
  overflow: hidden;
}
.promo-3 a {
  color: #fff;
}
.promo-3 a:hover .flex-img {
  opacity: 0.8;
}
.promo-3 .flex-container {
  display: flex;
  position: absolute;
  top: 20%;
  left: 0;
}
.promo-3 .flex-container h3 {
  font-size: 2.8em;
}
.promo-3 .flex-container h4 {
  font-size: 2.4em;
  font-weight: 700;
}
.promo-3 .flex-container .flex-item {
  flex: 1;
  padding: 0 2% 0 2%;
}
.promo-3 .flex-container .flex-img {
  display: none;
  flex: 0.2;
  margin-top: 26%;
  padding: 0;
  opacity: 0.6;
  transition: opacity 0.3s 0s;
}
.promo-3 .flex-container .flex-img img {
  width: 100%;
}
@media (min-width: 768px) {
  .promo-3 .flex-container .flex-img {
    display: block;
  }
}
@media (min-width: 992px) {
  .promo-3 .flex-container .flex-img {
    margin-top: 0;
  }
}
